General Decision Number: TN120101 01/06/2012  TN101

Superseded General Decision Number: TN20100116

State: Tennessee

Construction Type: Building

County: Rutherford County in Tennessee.

BUILDING CONSTRUCTION PROJECTS (does not include single family
homes or apartments up to and including 4 stories).


Modification Number     Publication Date
          0             01/06/2012

 BOIL0453-003 01/01/2011

                                  Rates          Fringes

BOILERMAKER......................$ 25.73            17.07
----------------------------------------------------------------
 CARP0223-002 05/01/2011

                                  Rates          Fringes

CARPENTER (Cabinet   
Installation and Scaffold   
Builder Only)....................$ 21.05             9.06
----------------------------------------------------------------
 CARP1544-004 06/01/2011

                                  Rates          Fringes

MILLWRIGHT.......................$ 21.05             7.66
----------------------------------------------------------------
 ENGI0369-007 05/01/2010

                                  Rates          Fringes

OPERATOR:  Forklift..............$ 22.97             9.85
----------------------------------------------------------------
 IRON0492-008 05/01/2010

                                  Rates          Fringes

IRONWORKER, STRUCTURAL AND   
REINFORCING......................$ 22.50             9.85
----------------------------------------------------------------
 PLUM0572-012 05/01/2011

                                  Rates          Fringes

PIPEFITTER, Including HVAC   
Pipe Installation................$ 31.64            13.38
----------------------------------------------------------------
 SHEE0177-001 05/01/2011

                                  Rates          Fringes

SHEET METAL WORKER, Includes   
Installation of HVAC Duct and   
Metal Roof.......................$ 23.30            10.90
----------------------------------------------------------------
  SUTN2009-099 09/21/2009

                                  Rates          Fringes

BRICKLAYER.......................$ 18.00             1.24
  
CARPENTER, Includes Drywall   
Hanging, and Form Work   
(Excludes Cabinet   
Installation, and Scaffold   
Building)........................$ 16.71             3.20
  
CEMENT MASON/CONCRETE FINISHER...$ 16.68             2.75
  
ELECTRICIAN, Including   
Electrical Installer (Alarms)....$ 17.47             0.97
  
LABORER:  Asphalt Raker..........$ 12.85             0.00
  
LABORER:  Common or General......$ 10.28             0.00
  
LABORER:  Landscape..............$  9.60             0.80
  
LABORER:  Mason Tender - Brick...$ 11.73             0.00
  
LABORER:  Roof Tearoff...........$  9.75             0.49
  
OPERATOR:    
Backhoe/Excavator/Trackhoe.......$ 16.83             0.00
  
OPERATOR:  Bobcat/Skid Loader....$ 17.68             0.00
  
OPERATOR:  Bulldozer.............$ 13.76             0.00
  
OPERATOR:  Crane.................$ 18.80             3.28
  
OPERATOR:  Mechanic..............$ 18.66             3.39
  
OPERATOR:  Paver.................$ 14.25             0.00
  
OPERATOR:  Roller................$ 12.83             0.00
  
PAINTER:  Brush, Roller, and   
Spray............................$ 13.10             0.00
  
PLUMBER, Excluding HVAC Pipe   
Installation.....................$ 20.03             9.00
  
ROOFER:  Built up Roof...........$ 12.74             0.00
  
ROOFER:  Rubber Roof.............$ 16.82             4.77
  
ROOFER:  Single Ply Roof.........$ 16.50             0.32
  
TILE FINISHER....................$ 10.00             0.74
  
TRUCK DRIVER:  Dump Truck........$ 12.16             0.00
  
TRUCK DRIVER:  Material Truck....$ 12.16             1.66
  
TRUCK DRIVER:  Pickup Truck......$ 11.70             3.92
----------------------------------------------------------------

WELDERS - Receive rate prescribed for craft performing
operation to which welding is incidental.

================================================================
 

Unlisted classifications needed for work not included within
the scope of the classifications listed may be added after
award only as provided in the labor standards contract clauses
(29CFR 5.5 (a) (1) (ii)).


----------------------------------------------------------------
 

The body of each wage determination lists the classification
and wage rates that have been found to be prevailing for the
cited type(s) of construction in the area covered by the wage
determination.  The classifications are listed in alphabetical
order of "identifiers" that indicate whether the particular
rate is union or non-union.

Union Identifiers

An identifier enclosed in dotted lines beginning with
characters other than "SU" denotes that the union
classification and rate have found to be prevailing for that
classification.     Example:  PLUM0198-005 07/01/2011.  The
first four letters , PLUM, indicate the international union and
the four-digit number, 0198, that follows indicates the local
union number or district council number where applicable ,
i.e., Plumbers Local 0198.  The next number, 005 in the
example, is an internal number used in processing the wage
determination.  The date, 07/01/2011, following these
characters is the effective date of the most current
negotiated rate/collective bargaining agreement which would be
July 1, 2011 in the above example.

Union prevailing wage rates will be updated to reflect any
changes in the collective bargaining agreements governing the
rate.

Non-Union Identifiers

Classifications listed under an "SU" identifier were derived
from survey data by computing average rates and are not union
rates; however, the data used in computing these rates may
include both union and non-union data.  Example:  SULA2004-007
5/13/2010. SU indicates the rates are not union rates, LA
indicates the State of Louisiana; 2004 is the year of the
survey; and 007 is an internal number used in producing the
wage determination.  A 1993 or later date, 5/13/2010, indicates
the classifications and rates under that identifier were issued
as a General Wage Determination on that date.

Survey wage rates will remain in effect and will not change
until a new survey is conducted.
 

----------------------------------------------------------------

                   WAGE DETERMINATION APPEALS PROCESS

1.) Has there been an initial decision in the matter? This can
be:

*  an existing published wage determination
*  a survey underlying a wage determination
*  a Wage and Hour Division letter setting forth a position on
   a wage determination matter
*  a conformance (additional classification and rate) ruling

On survey related matters, initial contact, including requests
for summaries of surveys, should be with the Wage and Hour
Regional Office for the area in which the survey was conducted
because those Regional Offices have responsibility for the
Davis-Bacon survey program. If the response from this initial
contact is not satisfactory, then the process described in 2.)
and 3.) should be followed.

With regard to any other matter not yet ripe for the formal
process described here, initial contact should be with the
Branch of Construction Wage Determinations.  Write to:

            Branch of Construction Wage Determinations
            Wage and Hour Division
            U.S. Department of Labor
            200 Constitution Avenue, N.W.
            Washington, DC 20210

2.) If the answer to the question in 1.) is yes, then an
interested party (those affected by the action) can request
review and reconsideration from the Wage and Hour Administrator
(See 29 CFR Part 1.8 and 29 CFR Part 7). Write to:

            Wage and Hour Administrator
            U.S. Department of Labor
            200 Constitution Avenue, N.W.
            Washington, DC 20210

The request should be accompanied by a full statement of the
interested party's position and by any information (wage
payment data, project description, area practice material,
etc.) that the requestor considers relevant to the issue.

3.) If the decision of the Administrator is not favorable, an
interested party may appeal directly to the Administrative
Review Board (formerly the Wage Appeals Board).  Write to:

            Administrative Review Board
            U.S. Department of Labor
            200 Constitution Avenue, N.W.
            Washington, DC 20210

4.) All decisions by the Administrative Review Board are final.

================================================================

          END OF GENERAL DECISION


